.eartic_navbar{
	background-color:transparent;
	padding-top:1%;
	padding-bottom:0%;
	border-radius:0;
	border:none;
	min-height:40px;
	margin-bottom:0px;
}

.nav_ul{
	margin-top:-1.2%;
	width:100% !important;
	text-align:center;
	height:55px;
}

@media (max-width: 768px) {
	.nav_ul{
		margin-top:0%;
		width:30% !important;
		text-align:right;
		height:auto;
	}
}

@media (max-width: 468px) {
	.eartic_navbar{
		background-color:transparent;
		padding-top:1%;
		padding-bottom:2%;
		border-radius:0;
		border:none;
		height:auto;
		margin-bottom:1px;
	}

	.nav_ul{
		margin-top:0%;
		width:60% !important;
		text-align:right;
		height:auto;
	}

	.top_gap_menu{
		float:none !important;
		padding-left:0%;
		padding-right:0%;
		margin-top:0%;
	}

	.top_gap_menu a img{
		float:left;
	}

	.menu_li{
		float:none !important;
		padding-left:0%;
		padding-right:0%;
	}

	.logo{
		padding-top:2%;
		margin-right:auto;
		margin-bottom:0%;
		margin-top:10px !important;
	}

}

.top_gap_menu{
	float:none !important;
	display:inline-block !important;
	padding-left:2.5%;
	padding-right:2.5%;
	margin-top:-1.3% !important;
}

.top_gap_menu a img{
	float:left;
}

.menu_li{
	float:none !important;
	display:inline-block !important;
	padding-left:1.2%;
	padding-right:1.2%;
}

.menu_li:hover{
	background-color:transparent !important;
}

.menu_li a{
	color:#232464 !important;
	transition:all 0.4s;
	font-family:myFirstFont;
	text-align:center;
	font-size:14px;
	text-transform:capitalize;
	float:left !important;
}

@media (max-width: 992px) {
	.menu_li a{
		color:#232464 !important;
		transition:all 0.4s;
		font-family:myFirstFont;
		text-align:center;
		font-size:12px;
		text-transform:capitalize;
		float:left !important;
	}

	.menu_li{
		float:none !important;
		display:inline-block !important;
		padding-left:1%;
		padding-right:1%;
	}

	.top_gap_menu{
		float:none !important;
		display:inline-block !important;
		padding-left:1%;
		padding-right:1%;
		margin-top:-1.3% !important;
	}

}

.menu_li a:hover{
	color:#666 !important;
	transition:all 0.4s;
	background-color:transparent !important;
}

.li_active a{
	color:#666 !important;
	background-color:transparent;
}

.logo{
	padding-top:0;
	margin-right:auto;
	margin-bottom:0%;
	margin-top:2%;
}

.men_btn{
	color:#FFF !important;
	background-color: #232464;
	transition: all 0.4s;
}

.men_btn:hover{
	color:#232464 !important;
	background-color: #CCC;
	transition: all 0.4s;
}